/*------------------------------------------------------------------*/
/*	1) Note: Design for a width of 768 px
/*------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1000px) {
/*------------------------------------------------------------------*/
/*	1) Header
/*------------------------------------------------------------------*/
.logo{margin-left:0;}
ul.sf-menu { display:none; }
.device-menu{ display:block; }

/*------------------------------------------------------------------*/
/*	2) Slider
/*------------------------------------------------------------------*/
.main-slider {
	width:380px;
}
.slider2, .slider3{
	display:none;
}
.topfoto img {

max-width: 340px;
}

/*------------------------------------------------------------------*/
/*	3) Content
/*------------------------------------------------------------------*/
.main-content{
	width:400px;
}
.outertight{
	width:380px;
}
.outertight img, .wnews li img{
	max-width:140px;
}
.outerwide{
	width:472px;
}
.wnews li{
	width:472px;
}
.block2 li{
	width:236px;
}

/*------------------------------------------------------------------*/
/*	3) Comments
/*------------------------------------------------------------------*/
.commment-text-wrap{
	width:370px;
}
ul.children li div.commment-text-wrap{
	width:340px;
}
ul.children li li div.commment-text-wrap{
	width:310px;
}
ul.children li li li div.commment-text-wrap{
	width:280px;
}
.form textarea{
	width:470px;
}
}
